Closed
Middle (CpenHuin)

Status: Start date:

Priority: Due date:

Assignee: Evgeniy Pavlovskiy % Done:

Target version: Spent time:

Time: 18:20 - 19:30

Place: 5239 Participants:

Participants (Wiki):

2019-11-21
2019-11-21
100%

0.00 hour

Owen 18:40, Alexander Donets 18:59,
Vlad left 19:32, Watana left 19:32 due to
apotheke need

Alexander Donets, Alexey Korolev, Alix
Bernard, Andrey Yashkin, Antoine
Kristanek , Dinesh Reddy Yerukalareddy
, Evgeniy Pavlovskiy, Kaivalya Pandey,
Mikhail Rodin, Mohamed Nasser, Mukul
Vishwas, Munyaradzi Njera, Oladotun
Oluwagbemi , Owen Siyoto, Raphael
Blankson, Ravi Kumar, Rishabh Tiwarri,
Rohan Rathore , Roman Kozinets,
Vladislav Panferov, Watana Pongsapas

Description

18:20-18:40 Kaivalya Pandey. Prediction on stock

presentation
Questions from Munyaradzi.

18:41-19:05 Oladotun Aluko. MXNet a flexible and efficient machine learning library.

presentation
Questions from Munyaradzi.

19:08-19:28 Alexander Donets. Self-taught convolutional networks for text clustering.

presentation
Questions from Evgeniy Pavlovskiy.

19:29-19:46 Andrey Yashkin. Quantum Many Body problem.

resentation
Questions from **.

History

#1 - 2019-11-21 17:21 - Evgeniy Pavlovskiy
- Participants Dinesh Reddy Yerukalareddy , Munyaradzi Njera added

#2 - 2019-11-21 17:40 - Evgeniy Pavlovskiy
- Description updated

- Participants (Wiki) set to Owen 18:40

- Participants Owen Siyoto added

#3 - 2019-11-21 17:57 - Evgeniy Pavlovskiy
- Description updated
- Participants (Wiki) changed from Owen 18:40 to Owen 18:40, Alexander Donets 18:59

- Participants Alexander Donets added

#4 - 2019-11-21 18:02 - Evgeniy Pavlovskiy
- Description updated

2025-04-01

1/2



ai.nsu.ru/attachments/download/2608
ai.nsu.ru/attachments/download/2611
ai.nsu.ru/attachments/download/2612
ai.nsu.ru/attachments/download/2613

#5 - 2019-11-21 18:07 - Evgeniy Pavlovskiy

- Description updated

#6 - 2019-11-21 18:08 - Evgeniy Pavlovskiy
- File Forex Trading Using ML.pptx added

#7 - 2019-11-21 18:09 - Evgeniy Pavlovskiy

- Description updated

#8 - 2019-11-21 18:13 - Evgeniy Pavlovskiy
- File MXNet__A_Flexible_and_Efficient.pdf added

- Description updated
#9 - 2019-11-21 18:29 - Evgeniy Pavlovskiy
- File STC.pptx added

- Description updated

#10 - 2019-11-21 18:30 - Evgeniy Pavlovskiy

- Description updated

#11 - 2019-11-21 18:31 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Owen 18:40, Alexander Donets 18:59 to Owen 18:40, Alexander Donets 18:59, Viad left 19:32, Watana left 19:32

due to apotheke need

#12 - 2019-11-21 18:45 - Evgeniy Pavlovskiy

- Description updated

#13 - 2019-11-21 18:55 - Evgeniy Pavlovskiy
- File Solving_the_Quantum_Many_Body_Problem.pptx added

- Description updated

#14 - 2019-12-04 18:42 - Evgeniy Pavlovskiy

- Description updated

#15 - 2019-12-04 18:42 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80

#16 - 2019-12-04 18:42 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

Forex Trading Using ML.pptx 3.63 MB 2019-11-21 Evgeniy Pavlovskiy

MXNet__A_Flexible_and_Efficient.pdf 515 KB 2019-11-21 Evgeniy Pavlovskiy

STC.pptx 2.13 MB 2019-11-21 Evgeniy Pavlovskiy

Solving_the_Quantum_Many_Body_Problem.pptx 2.87 MB 2019-11-21 Evgeniy Pavlovskiy
